---
- 
  #Initial organizations defined for the system.
  #Fields:
  #name - Descriptive name for the organization
  #fields - custom fields
  #---
  name: osTicket
  fields:
    "address:| 1120 5th Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "https://osticket.com notes": Við þróum ekki bara hugbúnaðinn, við notum hann til að stjórna stuðningi við osTicket. Leyfðu okkur að hjálpa þér til að fljótlega innleiða og nýta til fulls alla virkni í osTicket. Hafðu samband við okkur fyrir faglegan stuðning eða heimsóktu vefinn okkar fyrir skjöl og stuðning samfélagsins.
